MICROVITUM AND ITS EFFECT ON HUMAN BODY AND HUMAN MIND

official source: A Few Problems Solved Part 8

cross-references: also published in Microvitum in a Nutshell

this version: is the printed Microvitum in a Nutshell, 3rd edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

The subject of today's discourse is "Microvitum and
its Effect on Human Body and Human Mind."
As you know, microvitum moves through the media of
inferences and the difference, rather the fundamental difference, between positive microvitum and negative microvitum is that positive microvitum starts its journey in the lunar plexus and moves both ways -- towards the subtler existence of human spirit and also towards the cruder manifestations or emanations of human existence -- but the negative microvitum cannot move above the physico-psychic plexus and can only move downwards. Indirectly, it can affect the lunar plexus, but directly it cannot.
In cosmic space, both positive and negative microvita move through the inferences of the cosmic mind -- the internal inferences of the cosmic mind -- and also with the help of the cruder portion of ectoplasms. As you know, in the ectoplasmic structure there is the effect of both spirit and physicality. The cruder portion is closely associated with the physical structure and the subtler portion with spirituality.
In a particular plexus, say in the basal plexus, the desire to increase human longings is created or encouraged both by positive and negative microvita. But the encouragement from
the negative microvita is towards crudeness, and that of positive microvita is for the conversion or transmutation of crude desires into subtler ones. The desires to attain success in all worldly affairs are created by both positive and negative ones. But the negative ones make a person selfish and the positive ones make a person a universalist.
Like this, the longing for physicality or physical wealth comes from negative microvitum, and the longing to attain something cosmic comes from positive microvitum.
It is the characteristic of humans -- rather it is the characteristic of all living beings -- to free themselves from all fetters of smallness. The desire to be free in the realm of worldly socio-politico-economic life comes from negative microvitum, and the desire to attain all-round liberation comes from positive microvitum. Similarly, in the fluidal plexus, the indifferent attitude for something comes from both the types of microvita, but this indifferent attitude for something good comes from negative microvita and the indifferent attitude for something crude comes from positive microvita. Want of a sense of responsibility -that is, irresponsibility -- comes from negative microvitum when it is for something noble, and from positive microvitum when it is for something limited. Likewise, one tolerates injustice when the inspiration comes from negative microvitum, and one does not tolerate injustice when inspired by positive microvitum.
Not to recognise anything beyond the jurisdiction of the senses or the sensory organs' -- this spirit or this mentality comes from negative microvita and the spirit 'not to recognise anything transitory or moving as absolute' from positive microvita. These propensities are associated with the fundamental spirit of the fluidal plexus.
Similarly, both these positive and negative microvita function in the solar plexus, in the aerial plexus, in the physico-psychic plexus, in the lunar plexus and in the occult plexus. But in the case of the lunar plexus, positive microvitum can function independently, but in the case of negative microvitum, it cannot go directly beyond the jurisdiction of the physico-psychic plexus. If it wants to go beyond, it will have an indirect effect on the lunar plexus but no direct effect. So in the case of negative microvita, microvital spirit may be operative only if done by a powerful entity, otherwise not. Similarly, psychic diseases associated with the lunar plexus may appear when the force of the negative microvita is far bigger or greater than that of the positive microvita working in the lunar plexus. (If a person's lunar plexus is badly affected by negative microvita, one is commonly known as a "lunatic" or "moon-struck". People were and are under the impression that this type of mental ailment comes from the moon or from moonlight.)
To fight out the effect of negative microvitum on the lunar plexus, one is to encourage right thinking, good thinking and meditation. A person doing spiritual sa'dhana' or meditation cannot be attacked by negative microvitum. A person in the stage of meditation cannot be attacked by negative microvitum, but positive microvitum can work directly in the lunar plexus and it can move, rather it does move, up to the occult plexus (the Guru Cakra). But it cannot go beyond the occult plexus -- it cannot touch the macro-propensive plexus. (Micro-propensive activities mean activities concerning the propensities of microcosms and macro-propensive activities mean the activities concerning the propensities for the allround development of all created beings.)
Yada' yada' hi dharmasya gla'nirbhavati bha'rata Ca'bhyuttha'namadharmasya tada'tma'nam' srja'mya'ham
"Whenever righteousness declines and unrighteousness raises its ugly head, I incarnate myself."
In this sloka, the gla'ni of dharma means the rule of negative microvita. They cannot touch the pinnacled portion, the pinnacled entity of the multi-propensive plexus. In order to reach that pinnacled goal of the multi-propensive plexus, one will have to do sa'dhana', spiritual practice, and one is also required to get the grace of somebody great.
Mahatkrpayaeva bhagvatkrpa'lesha'dva'
"One can attain the supreme stance by the blessings of the exalted ones, as well as a wee bit of macrocosmic grace."
Either the grace of a great person or of Parama Purus'a is needed. Microvitum -- neither positive nor negative -- can function there.
Not these microvita -- positive or negative -maintain the balance of the universe. In the universe, when the collective strength of negative microvita becomes more than that of positive microvita, the world moves towards degeneration, and where the collective effect of the positive microvita is greater than that of negative microvita, spiritual revolution takes place. If the lunar plexus is attacked by negative microvita, the world moves fast towards degeneration, and that degeneration is now active in this universe.
Yada' yada' hi dharmasya gla'nirbhavati bha'rata Ca'bhyuttha'namadharmasya tada'tma'nam' srja'mya'ham
"Whenever righteousness declines and unrighteousness raises its ugly head, I incarnate myself."
In this sloka, the gla'ni of dharma means the rule of negative microvita. They cannot touch the pinnacled portion, the pinnacled entity of the multi-propensive plexus. In order to reach that pinnacled goal of the multi-propensive plexus, one will have to do sadhana', spiritual practice, and one is also required to get the grace of somebody great.
Mahatkrpayaeva bhagvatkrpa'leshadva'
"One can attain the supreme stance by the blessings of the exalted ones, as well as a wee bit of Macrocosmic grace."
Either the grace of a great person or of Parama Purus'a is needed. Microvitum -- neither positive nor negative -- can function there.
Now these microvita -- positive or negative -- maintain the balance of the universe. In the universe, when the collective strength of negative microvita becomes more than that of positive microvita, the world moves towards degeneration, and where the collective effect of the
positive microvita is greater than that of negative microvita, spiritual revolution takes place. If the lunar plexus is attacked by negative microvita, the world moves fast towards degeneration, and that degeneration is now active in this universe.

You are to do something concrete to save the universe from its depraving effect, otherwise the future of not only humanity but of all living beings is dark. So you will have to become more active and work jointly with maximum speed and maximum zeal to do something concrete with the help of positive microvita. Negative microvita will not help you in this connection.

31 December 1987 RU, Anandanagar
A Few Problems Solved Part 8

